Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 16:00:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening,
Till now I didn't receive my order , I contact with the delivery driver and he ignored my message on what's app  , I share my location to him
Please update me and inform me when I get my order
Thanks
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: 26 May 2022 05:40
To: Mohamed Elshwadfy <[email-masked]>
Subject: Your products are on the way

Order number 9571464158 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Mohamed Elshwadfy , your order number is 9571464158
The tracking number is FC052622001165.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC052622001165&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Mohamed Elshwadfy
First group security accomodation
Dubai, United Arab Emirates
Mobile: +971 555852361

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001178420220526

Item

Description

Shipped Quantity

[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/7001431520Multicolour-7001431520AW21CP181021_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164086324?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
CENTREPOINT
Styli Panda Face Fleece Long Sleeves Top and Stripe Jersey Leggings Set
Color: Multicolour
Size: XL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3518804-OEBLOCKH520A-SPS2220422_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164266629?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Printed Crew Neck T-shirt with Short Sleeves
Color: Multicolour
Size: M
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/30514020Multicolour-30514020AW21CP071221_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164258921?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
CENTREPOINT
Styli Cotton Dream Floral Print T-shirt and Solid Cuffed Pyjama Set
Color: Multicolour
Size: L
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3517468-HQ121196-SP22151021_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163884134?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Printed Crew Neck T-shirt with Short Sleeves
Color: White
Size: M
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/7001421120Multicolour-7001421120AW21CP181021_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164086260?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
CENTREPOINT
Styli Ruffle Shoulder Slogan Print Long Sleeves T-shirt and Cuff Pyjama Set
Color: Multicolour
Size: XL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7523954-MODRB01-SPSS2190321_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162962243?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Solid Night Robe with Shawl Neck and Lace Detail
Color: Pink
Size: 14-16
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7523710-SS21H310-SPSS2190221_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162939732?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid V-neck Chemise with Fur Accent Shoulder Straps and Hem
Color: Black
Size: 16
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4406211